/** CSS reset: Eric Meyer */
@import url("reset.css");

/**Google Web Fonts*/
@import url(http://fonts.googleapis.com/css?family=EB+Garamond);
@import url(http://fonts.googleapis.com/css?family=Nunito:400,300,700);

/* General CSS */
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
	display: block;
}
/**Body CSS for Home page*/
body{	
	font-family: 'EB Garamond', serif;		
	font-size:16px;
	background-image: url("../images/bg.jpg");
    background-repeat: no-repeat;
    background-position: center 140px;
    background-size: cover;
    width: 100%;
	color: #45191a;	
}
/** Class to apply the body inner page */
.sub-page{
	background-image: url("../images/subpage-bg.jpg");	
}

.clr{
	clear:both;
}
a{
	text-decoration:underline;
	color:#147041;
	font-weight: bold;
}
a:hover{
	text-decoration:none;
	color:#631316;
}
h1, h2, h3{
	font-family: 'Nunito', sans-serif;
}
h1{
	font-weight: 300;
	font-size: 38px;
	color:#FFF;
	padding: 53px 0;
	text-transform: uppercase;
	text-shadow: 1px 2px 2px rgba(2, 2, 2, 0.41); 
}
h2{
	font-size: 16px;
	font-weight: 400;
	padding: 10px 0;
}
h3{
	font-size: 21px;
	padding:5px 0;
	font-weight:300;
}
input[type="text"]{
	border: 1px solid #c7b39b;
	padding: 7px;
	width: 190px;
	-moz-border-radius: 5px;
	-webkit-border-radius: 5px;
	border-radius: 5px; /* future proofing */
	-khtml-border-radius: 5px; /* for old Konqueror browsers */
	margin: 15px 0 0;
}

section p{
	padding: 15px 0;
	line-height: 22px;
	display: block;
}
section p strong, section p b{
	font-weight: bold;
}
section ol {
	list-style-type:decimal;
	margin:5px 0 5px 50px	
}
section ol li, section ul li{
	line-height: 22px;
}
section ul{
	list-style-type:disc;
	margin:5px 0 5px 50px
}
/** Wrapper Class */
.wrapper{
    width:100%;
	max-width:960px;
	overflow:hidden;
	margin:0 auto;
}

/** Header CSS Starts */
header{
	padding:35px 0 27px;
	font-family: 'Nunito', sans-serif;
}
header a{
	text-decoration: none;
}
div#logo{
	float:left;

	height:78px;
}
#h-spliter{
	width:490px;
	overflow:hidden;	
	float:right;
}
#contact-info{
	float:right;
	width:320px;
	display:block;	
	height:auto;
}
ul#social-links{
	float:right;
	margin-left:10px;
}
ul#social-links li{
	display: inline;
	list-style-type: none;
}
#contact-info{
	text-align:right;	
}
#contact-info p{
	font-weight:300;
	font-size:14px;
	color:#565656;
}
#contact-info strong{
	display:block;	
	font-weight:400;
	font-size:16px;
	line-height:18px;
	color:#000;
}

/** Top Navigation CSS */
nav{
	margin-top:25px;
}
ul#mainmenu{	
	float:right;	
}
ul#mainmenu li{
	display: inline;
	list-style-type: none;
	padding:0 10px 0 0;	
}
ul#mainmenu li:last-child{
	padding:0;
}
ul#mainmenu li span{
	color:#bcbcbc;
}
ul#mainmenu li a{
	font-size:18px;
	text-transform:uppercase;
	font-weight: 400;
}
ul#mainmenu li a:hover{
	color:#094a34;
}


/********************************************************************************
								Home Page CSS
********************************************************************************/


/** Banner CSS */
#banner{	
	background: url("../images/banner-bg.png") no-repeat scroll center top / cover rgba(0, 0, 0, 0) !important;
	max-height: 425px;
    height:100%;
}
#sub-banner{
	padding-top:40px;
	background: transparent url("../images/sub-banner-bg.png") no-repeat 260px 160px;
	position:relative;
}
#sub-banner img{
	float:left;
}
.caption{
	font-size: 30px;
	color: #FFF;
	float: right;
	position: absolute;
	right: 100px;
    top: 185px;
	text-align: right;	
}
.caption h3{
	font-size: 30px;
	text-shadow: 1px 2px 2px rgba(2, 2, 2, 0.41); 
	font-weight: 300;
}
.caption h3 b{
	font-weight: 400;
}
.caption i{
	font-family: 'EB Garamond', serif;	
	font-style: italic;
	line-height:36px;
	text-shadow: 1px 2px 2px rgba(2, 2, 2, 0.41); 
}
.caption h3{
	text-transform: uppercase;
}
a#banner-link{
	background: transparent url("../images/banner-link-bg.png") no-repeat center center;
	position: absolute;	
	text-transform: uppercase;
	width: auto;
	line-height:40px;
	right: 90px;    
	top: 266px;	
	color:#FFF;
	text-decoration: none;
	font-family: 'Nunito', sans-serif;
	font-size: 14px;
	text-shadow: 1px 1px 1px rgba(2, 2, 2, 0.28);
	vertical-align: middle;	
}
a#banner-link img{
	float:right;	
	padding:13px 18px 0 0
}
a#banner-link span{
	padding-left: 18px;
}
a#banner-link:hover{
	text-decoration: underline;
}
/** Main Area CSS */
section#main{	
	display: block;
	overflow: hidden;	
	height: auto;
	padding-bottom:50px;
	background: url("../images/section-bg.png") repeat scroll 0 0;
}

/** Intro Text */
#intro-text{	
	background: url("../images/txt-bt-ico.png") no-repeat scroll center bottom;
	margin-bottom: 45px;
	
}
#intro-text p{
	font-size:22px;
	font-family: 'EB Garamond', serif;	
	color:#45191a;
	margin:15px 0;
	padding:25px 98px;
	line-height:30px;
	text-align:center;
}
#intro-text a{	
	text-decoration:underline;
	font-weight: bold;
}
#intro-text a:hover{
	text-decoration:none;
}

/** Blocks CSS*/
#block1,#block2,  #block1 .i-block1, #block2 .i-block2{
	position: relative;	
	overflow: hidden;
	float: left;
	width: 302px;
	height: 168px;
	margin-right: 20px;
	position: relative;
    display: inline-block;
}
#block1 .i-block1:hover:after, #block2 .i-block2:hover:after, #block1 a:hover .i-block1:after,#block2 a:hover .i-block2:after{	 
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;    
    content: '';
    background: #631316;    
    opacity: 0.7;
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 3px;	
}

#block1 .i-block1{	
	background: url("../images/block1-bg.png") no-repeat scroll center center;
}
#block2 .i-block2{	
	background: url("../images/block2-bg.png") no-repeat scroll center center;
}
#block1 a img, #block2 a img{
	position: absolute;
	right:28px;
	bottom:22px;
}
#block3{
	overflow: hidden;
	float: left;
}
#block3 h4{
	font-family: 'Nunito', sans-serif;
	font-size: 16px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
}
#block3 input{
	margin:10px 5px 0 0;	
}
#block3 a, a.glink{
	font-size: 12px;
	font-family: 'Nunito', sans-serif;
	text-decoration: none;		
}
#block3 a span, a.glink span{
	font-weight: 400;
	text-transform: uppercase;
}
#block3 a:hover{
	text-decoration: underline;
}
#block3 a img, a.glink img{
	display: inline;
	vertical-align:middle;
}

.seperator{
	background: #c7b39b;	
	height: 1px;
	margin: 18px 0;
}
#block3 #map{
	background: url("../images/map.png") no-repeat scroll center center;
	width: 302px;
	height: 72px;
	display: inline-block;
	text-shadow: 1px 1px 1px 0px rgba(255, 255, 255, 0.75);
}

#block3 #map span{
	font-size: 16px;
	font-family: 'Nunito', sans-serif;
	font-weight: 400;
	float:right;
	padding:20px 20px 2px 0;
}
#map a{
	float:right;
	text-transform: uppercase;
	padding-right:20px;
	font-weight: 400;
} 
/** Footer CSS */
footer{
	background: #631316;	
	padding-bottom:30px;
}
footer a{
	color:#cc9799;
	text-decoration: none;
}
footer a:hover{
	text-decoration: underline;
}
ul#promo{
	text-align: center;
	margin:25px 0;
}
ul#promo li{	
	display: inline;
	list-style-type: none;
	padding-right:45px;
}
ul#promo li:last-child{
	padding-right:0;
}
ul#promo li img{
	vertical-align: middle;
	margin-right:15px;
}
ul#promo li span{
	line-height: 20px;
	text-transform: uppercase;
	font-family: 'Nunito',sans-serif;
	font-size: 15px;	
	font-weight: 400;
	text-shadow: 1px 2px 2px rgba(2, 3, 3, 0.34); 
	color:#cc9799;
}

.seperator2{
	background: #773234;	
	height: 1px;
}
#fblock1, #fblock2{
	width: 50%;
	float:left;
	font-family: Arial, "Helvetica Neue", Helvetica, sans-serif;
	margin-top:25px;
	color: #9f5053;
}
/**Footer Menu CSS*/
#fblock1 nav{
	margin:0;
}
#footermenu{
	text-transform: uppercase;
	margin-bottom: 10px;
}
ul#footermenu li{
	display: inline;
	list-style-type: none;
	padding-right: 13px;
}
ul#footermenu li a{	
	font-size: 13px;
	font-weight: 900;
	text-shadow: 1px 2px 2px rgba(2, 3, 3, 0.34);
}
ul#footermenu li a:hover{
	text-decoration: underline;
	color: #dfc0c2;
}
#fblock1 span, #fblock2 span{
	font-size: 11px;
	display: block;	
	text-shadow: 1px 2px 2px rgba(2, 3, 3, 0.34);
}
#fblock2 span{
	font-size: 13px;
	line-height:20px;
	text-shadow: 1px 2px 2px rgba(2, 3, 3, 0.34);
}
#fblock2 span a:hover{
	text-decoration: underline;
	color: #dfc0c2;
}

#fblock2{
	text-align: right;
}


/********************************************************************************
								Inner Page CSS
********************************************************************************/

/** Main Content CSS */

#heading{	
	background:url("../images/header-bg.png") repeat 0 0 ;
}
#content, aside{
	margin-top: 50px;
}
#content{
	float:left;
	width:650px;
	padding-right:0px;
	background: transparent url("../images/content-bg.png") no-repeat right top;
}
.highlight{
	font-size: 22px;
	line-height: 30px;
}
#column-wrapper{
	display: block;
	overflow: hidden;	
	padding-top: 20px;
}

/* Product Column CSS */
.column{
	text-align: center;
	width: 198px;
	float:left;
	height: auto;	
	margin: 30px 28px 20px 0;
}
.clr-mrgn{
	margin-right: 0;
}
.column p{
	line-height: 22px;
	padding-bottom: 15px;
}

/**Sidebar CSS */
aside{
	float:right;
	width:210px;	
}
#sub-block1, #sub-block2, #sub-block1 .i-block1, #sub-block2 .i-block2{
	position: relative;
	overflow: hidden;
	display:block;
	width: 212px;
	height: 128px;
	margin: 20px 0;
}
#sub-block1 .i-block1, #sub-block2 .i-block2{
	margin: 0;
}
#sub-block1{
	background: url("../images/sub-block1-bg.png") no-repeat scroll center center;
}
#sub-block2{
	background: url("../images/sub-block2-bg.png") no-repeat scroll center center;
}
#sub-block1 a, #sub-block2 a{
	display:block;	
}
#sub-block1 a img, #sub-block2 a img{
	position: absolute;
	right:12px;
	bottom:11px;
}

#sub-block1 .i-block1:hover:after, #sub-block2 .i-block2:hover:after, #sub-block1 a:hover .i-block1:after,#sub-block2 a:hover .i-block2:after{	 
    position: absolute;
    left: 0;
    top: 0;
    right: 0;
    bottom: 0;    
    content: '';
    background: #631316;    
    opacity: 0.7;
    -webkit-border-radius: 2px;
	-moz-border-radius: 2px;
	border-radius: 3px;
	width: 210px;
}

#sub-block3 #map{
	background: url("../images/map2.png") no-repeat scroll center center;
	width: 210px;
	height: 72px;
	display: inline-block;
	text-shadow: 1px 1px 1px 0px rgba(255, 255, 255, 0.75);
	margin-bottom: 15px;
}
#sub-block3 #map a{
	font-family: 'Nunito',sans-serif;
	color:#000;
	font-weight: 300;
	text-decoration: none;
 padding:44px 27px 7px 0;
}
#sub-block3 #map a img{
	vertical-align:middle;  padding-left:0px;
}
#sub-block4 h3{
	font-size: 16px;
	text-shadow: 1px 1px 1px rgba(255, 255, 255, 0.75);
}
#map span {
    padding-left:0px;
}
#sub-block4 input{
	margin: 0 0 5px;	
}
/** Post/Event List CSS */
.post{
	padding: 40px 0;
	border-bottom: 1px solid #c7b39b;
	clear: both;
	min-height: 165px;
}
.post img{
	float:left;
	margin-right: 30px;
}
.post p{
	padding: 10px 0;
}
#tastint03 ul{ margin: 5px 0 5px 187px;}
#tastint03 ul li{line-height:49px;list-style-type:none}
/**Contact Detail CSS*/
#contact-detail{
	float:left;
	width:260px;
}

#contact-detail span.title{
	font-family: 'Nunito', sans-serif;
	display: block;
}
#contact-detail span{
	display: block;
}
#contact-map{
	float:right;
	width:385px;
	height:250px;	
	border:1px solid #cac4b9;}

/* Contact Form CSS */
#contact-form input[type="text"]{
	margin-right: 20px;
}
#contact-form textarea{
	border: 1px solid #C7B39B;
    border-radius: 5px;
    margin: 15px 0 0;
    padding: 7px;
	width: 420px;
	height: 120px;
}
#contact-form p{
	padding:5px 0;
}

.sendBtn {width:71px; height:16px; margin:2em 0 0 0; background:url("../images/signup.png") 0 0 no-repeat; text-indent:-1200000px; border:none;}
.sendBtn:hover{width:71px; height:16px; margin:2em 0 0 0; background:url("../images/signupO.png") 0 0 no-repeat; text-indent:-1200000px; border:none;}


.submitBtn {width:71px; height:16px; margin:2em 0 0 0; background:url("../images/submitbtn.png") 0 0 no-repeat; text-indent:-1200000px; border:none;}
.submitBtn:hover{width:71px; height:16px; margin:2em 0 0 0; background:url("../images/submitbtnO.png") 0 0 no-repeat; text-indent:-1200000px; border:none;}
.nav_listing{display:none}

* {
  box-sizing: border-box;
}
#sub-block1 a{color:#fff}
#sub-block2 > a {
    color: #ffffff;
}
/********************************* Mobile  ********************************/

@media all and (max-width: 767px) {
#mainmenu{display:none}
header {padding: 2px 0 0;background:#fff}
.nav_listing{display:block}
#mobile_menu{opacity:1!important}
a.navicon i {font-size:18px!important; padding: 13px!important;}   
div#logo {float: left;height:64px;padding-left: 0px;padding-right: 0px;width: 100%;}
#logo > a {display: inline-block;max-width: 147px;}
#logo img {width: 100%;}
a.navicon{right:-10px!important;background:#000!important; top: -2px !important;}
#h-spliter{ padding-right: 66px;}
#contact-info strong{padding-bottom: 10px;padding-top: 7px;}
#mm-0 .mm-navbar .mm-title{background:#000!important;}
.mm-menu{background:#000!important;}
.mm-listview > li > a:hover, .mm-listview > li > span:hover, .mm-listview > li.active_nav a, .mm-listview > li.active_nav > span, .mm-prev:hover{background:#fff!important;color:#000!important}
#banner{display:block}    
#sub-banner {background:none;}    
.caption {background: rgba(0, 0, 0, 0) url("../images/sub-banner-bg.png") repeat scroll 0 0;padding-bottom: 15px;
    padding-right:21px;padding-top: 15px;right: 8px;}
a#banner-link {right: 13px; top: 301px;}  
.caption h3 {font-size: 17px;line-height:28px;padding-bottom: 1px;padding-left: 15px;padding-right: 15px;} 
.caption{background: rgba(0, 0, 0, 0) url("../images/sub-banner-bg.png") no-repeat scroll 0 0 / 100% 100%;
    padding-bottom: 62px;padding-right: 21px;padding-top: 15px;right: 8px;}
.caption i {font-family: "EB Garamond",serif;font-size: 25px;}
section#main {display:block}   
#intro-text p{ padding: 9px 8px;}
#block1, #block2, #block1 .i-block1, #block2 .i-block2 {display:block;margin:10px auto;float:none}   
#block3 {text-align: center;float: none;}
footer{display:block;}
ul#promo li{display: block}
ul#promo li span{font-size:10px;}
#fblock1, #fblock2{width:100%;  text-align: center;}
#fblock2 span {line-height: 24px;padding-right: 19px;}
ul#footermenu li {padding-right: 4px;}  
ul#footermenu li a{ font-size: 12px;}
.wrapper{padding-left:10px;padding-right:10px;width:auto}   
    
     /******************product page******************************/
 #content {float: none;margin: auto;padding-left:0px;padding-right:0px;text-align:center;width: auto;}   
.column {float: none;height: auto;margin:auto;text-align: center;width:auto;}
 aside {display: block;float:none;margin: auto;width: 225px;} 
.highlight {font-size: 20px;}
/*********tastings.php******************/
#tastint03 span {font-size:38px;}
.post img{float:none}
.post{padding:0}
#tastint03 ul {margin: 5px 32px 5px 32px;}
#tastint03 ul li {line-height:37px;font-size:18px;text-align:left;}
    /*************contact**********************/
#contact-map {float:none;margin: auto;width:288px;}
    #contact-form textarea{width:278px;}  
#contact-detail{float: none !important;width: auto !important; padding-left: 10px;}
.contact-wrapper > div {text-align:left; padding-left: 10px;}
    /*************************deals-specials.php*********************/
#special92 img{width:100%; height: auto;}
section ul {list-style-type: disc;margin: 5px 0 5px 73px;text-align: left;}
   
    
}
/********************************* ipad portrait #ip ********************************/
@media only screen and (min-width : 768px) and (max-width: 1025px) {
 #mainmenu{display:none}
.wrapper{padding-left:10px;padding-right:10px;max-width:1026px;width:100%} 
header {padding: 2px 0 0;background-color:#fff}
.nav_listing{display:block}
#mobile_menu{opacity:1!important}
a.navicon i {font-size:18px!important; padding: 13px!important;}   
div#logo {float: left;height: 63px;padding-left: 11px;padding-right: 0;padding-top: 11px;width: 100%;}
#sub-banner {background: rgba(0, 0, 0, 0) url("../images/sub-banner-bg.png") no-repeat scroll 260px 160px / 62% 30%;}
 section ul {padding-left: 2px;list-style-type: disc;margin: 8px 0 5px;text-align: left;}
#sub-block3 {padding-left: 0px;}
#sub-block4 {padding-left:0px;}
section ol li, section ul li {line-height: 22px;}
#content > ul {padding-left:28px;}
#tastint03 ul li {line-height: 30px;}
a#banner-link{right:150px}
#logo > a {display: inline-block;max-width: 176px;}
#logo img {width: 100%;}
a.navicon{right:-10px!important;background:#000!important; top:-13px !important;}
#h-spliter{ padding-right: 66px;}
#contact-info strong{padding-bottom: 10px;padding-top: 7px;}
#mm-0 .mm-navbar .mm-title{background:#000!important;}
.mm-menu{background:#000!important;}
.mm-listview > li > a:hover, .mm-listview > li > span:hover, .mm-listview > li.active_nav a, .mm-listview > li.active_nav > span, .mm-prev:hover{background:#fff!important;color:#000!important} 
#contact-form > form{max-width:405px;margin:0 auto; float: left;}
.caption h3 {font-size:17px;} 
.caption {right:151px;}
#contact-form textarea{width:100%}
section#main{padding-left:20px;padding-right:20px;padding-top:45px;}   
#intro-text p{padding: 25px 0;}
#CFemail{margin-right:0px!important}
#block1, #block2, #block1 .i-block1, #block2 .i-block2 {margin-bottom:30px; margin-right: 7px;}
ul#promo li span{font-size:14px;}
ul#promo li span {font-size: 13px;}  
ul#footermenu li {padding-right: 11px;}
#content {float: none;padding-left: 0px;padding-right: 60px;width: auto;}   
.column {float: none;height: auto;margin:auto;text-align: center;width:auto;}
 aside {display: block;float:none;margin: auto;}  
footer{padding-left:15px;padding-right:15px}
#contact-map {float:none;left:0px;right:0px;margin: auto;width: 385px;}
#recaptcha_area, #recaptcha_table {display: block; margin: auto;width:318px !important;}
.fpm-cms:after{clear: both;content: ".";display: block;height: 0;line-height: 0;visibility: hidden;}
.fpm-cms {width: auto!important;}
#tastint03 span{display: block;  text-align:left;}
.post {order-bottom: 1px solid #c7b39b;clear: both;min-height: 371px;}

@media only screen and (min-width : 1001px) and (max-width: 1024px) {
 #main #content {float: left;padding-right: 0;width: 70% !important;}
#main aside {float:left;width:30%; padding-top: 58px;}
#main  #content > ul {float: left; padding-left:36px;}
 

}












